<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style.css"/>
    <title>HW13-cycled-slider</title>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show image1" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show image2" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show image3" />
      <img src="./img/4.png" alt="image of game" class="image-to-show image4" />
    </div>
   
  <div class="timer-wrapper">
    <div class="timer-value"></div>
    <button class="timer-pause" id = 'stop'>Припинити</button>
    <button class="timer-start">Відновити показ</button>  
  </div>

    <script src="./script.js"></script>
  </body>
</html>